Digitale Infrastruktur - kanban #4145

Dateformat wrong in EMail
06 December 2012 21:07 - LukyLuke

Status: k_backlog Start date:
Priority: Normal Due date:
Assignee: Exception % Done:
Category: Estimated time:
Target version:

06 December 2012
01 May 2013

0%

0.00 hour

Description

The EMail sent out by the Mailer-Tool is wrong.
The colon *:* must be deleted in the Timezone

Currently it's:

Date: Thu, 06 Dec 2012 20:44:19 +01:00

It should be:

Date: Thu, 06 Dec 2012 20:44:19 +0100

RFC 2822: http://www.fags.org/rfcs/rfc2822.html

zone = (("+"/"-" ) 4DIGIT) / obs-zone

History

#1 - 11 January 2013 17:11 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 11 February 2013 00:02 - admin
- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#3 - 14 February 2013 00:02 - admin
- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#4 - 17 February 2013 00:01 - admin
- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#5 - 20 February 2013 00:01 - admin
- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 23 February 2013 00:01 - admin
- Due date changed from 22 February 2013 to 25 February 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 26 February 2013 00:01 - admin
- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 01 March 2013 00:01 - admin
- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 01 March 2013 00:02 - Exception
- Due date changed from 03 March 2013 to 01 May 2013
- Priority changed from Normal to High

#10 - 10 March 2013 20:26 - oschad

- Tracker changed from Bug / Feature to kanban

#11 - 24 March 2013 19:45 - oschad
- Status changed from Needs Work to k_backlog

#12 - 05 March 2014 15:53 - Exception
- Priority changed from High to Normal

Keine Ressourcen frei.
